Subject: Metsakuru, Tilla küla, Mulgi vald, Viljandimaa, uus sissesõidu tee rajamine
From: Henri Helemäe <[email-masked]>
To: "MNT Teed" <[email-masked]>
Date: Tue, 21 Jul 2026 13:43:00 +0300

Tere!

Suhtlesin Viljandist Alard Talloga ja soovitas saata e-maili taotlusega.

Soovime rajada aiandile uut sissesõidu teed seoses tootmise laiendamisega. 
Saadan teile aerofotol märgitud visuaali.

Teostaksime sissesõidu ehituse oma vahenditest ning vajaksime sellega teie 
kooskõlastamist.

Planeeritava sissesõidu tee laius oleks 7m, uue sissesõidu tee juurest on 
vahemaa kurvini ca 100m. Oleme valmis ka kurvi nähtavust parandama ja 
eemaldama võsa 4m tee piirist, et ei tekiks ohtikku olukorda.

Kas saaksite öelda mis infot vajaksite lisaks ning mida me peaksime omalt 
poolt arvestama.

Objekti aadress: Viljandimaa, Mulgi vald, Tilla küla, Metsakuru.

Kui on lisaküsimusi olen nõus meeleldi vastama.

Tervitades